// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package options

type Options struct {
	name string
}

func (o *Options) GetName() string     { return o.name }
func (o *Options) SetName(name string) { o.name = name }
